@media all and ( max-width : 1151px ){
	.mid{
		width: 90%;
	}
}

@media all  and ( max-width : 1024px ){
	
	.logo{
		float: none; 
		width: 100%;
	}

	.logo img{
		margin: auto; 
		display: block;
	}

	.menu {
		float: none; 
		width: 100%;

	}
	.menu ul{
		text-align: center;
	}

}


@media all and ( max-width : 743px ){
	
	.top-left {
		float: none; 
		width: 100%;
	}
	
	.top-left ul{
		text-align: center;
	}

	.top-right {
		float: none; 
		width: 100%;
	}

	.top-right ul{
		text-align: center;
	}

	.menu {
		display: none;
	}
	
	.menu ul li{
		display: block;
	}
	.menu-responsive {
		display: block;
	}

	.menu-responsive a{
		display: block; 
		color: #67b7e1;
		padding: 10px 20px;
		text-align: right;
		font-family: tahoma;
	}
}